
Audacious - Bug #1033

Disc number metadata is ignored

November 05, 2020 09:30 - Remco Haszing

Status: Rejected Start date: November 05, 2020

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 4.0   

Description

Some albums consist of multiple CDs. This is also stored the song metadata.

I would expect this to show up under song info and as a sortable row in the library / playlists.

Album shuffle should also use this to determine the order use to play songs. First play disc 1 from beginning to end, then disc 2, etc.

until all discs that are part of the album are finished.

Currently album shuffle first plays the following order track 1 of from discs sorted by track name, then the same for track 2, etc.

History

#1 - November 05, 2020 22:11 - John Lindgren

Duplicate of #603, it would appear.

#2 - November 29, 2020 04:37 - John Lindgren

- Status changed from New to Rejected

Closing since we have a ticket for this already.
